recipe bioconductor-pbase

A set of classes and functions to investigate and understand protein sequence data in the context of a proteomics experiment.

Homepage

https://bioconductor.org/packages/3.9/bioc/html/Pbase.html

License

GPL-3

Recipe

/bioconductor-pbase/meta.yaml

Links

biotools: pbase, doi: 10.1002/pmic.201400392

package bioconductor-pbase

(downloads) docker_bioconductor-pbase

Versions

0.22.1-0, 0.22.0-0, 0.18.0-0

Depends bioconductor-annotationfilter

>=1.6.0,<1.7.0

Depends bioconductor-biobase

>=2.42.0,<2.43.0

Depends bioconductor-biocgenerics

>=0.28.0,<0.29.0

Depends bioconductor-biocparallel

>=1.16.0,<1.17.0

Depends bioconductor-biomart

>=2.38.0,<2.39.0

Depends bioconductor-biostrings

>=2.50.0,<2.51.0

Depends bioconductor-cleaver

>=1.20.0,<1.21.0

Depends bioconductor-ensembldb

>=2.6.0,<2.7.0

Depends bioconductor-genomicranges

>=1.34.0,<1.35.0

Depends bioconductor-gviz

>=1.26.0,<1.27.0

Depends bioconductor-iranges

>=2.16.0,<2.17.0

Depends bioconductor-msnbase

>=2.8.0,<2.9.0

Depends bioconductor-mzid

>=1.20.0,<1.21.0

Depends bioconductor-mzr

>=2.16.0,<2.17.0

Depends bioconductor-pviz

>=1.16.0,<1.17.0

Depends bioconductor-rtracklayer

>=1.42.0,<1.43.0

Depends bioconductor-s4vectors

>=0.20.0,<0.21.0

Depends libgcc-ng

>=7.3.0

Depends libstdcxx-ng

>=7.3.0

Depends r-base

>=3.5.1,<3.5.2.0a0

Depends r-rcpp

Requirements

Installation

With an activated Bioconda channel (see 2. Set up channels), install with:

conda install bioconductor-pbase

and update with:

conda update bioconductor-pbase

or use the docker container:

docker pull quay.io/biocontainers/bioconductor-pbase:<tag>

(see bioconductor-pbase/tags for valid values for <tag>)